« [Ruby] WIN32OLE_TYPELIB#name | トップページ | [Ruby] Ruby Science »

2009年5月18日 (月)

[Ruby] ruby-oci8

1.0.6 と 2.0.2 がリリース([ruby-talk:336759])。

1.0.6 は stable バージョンですが、ruby 1.9 では動作しないそうです。 2.0.2 は、unstable バージョンですが、ruby 1.9 に対応しているそうです。 Active record oracle adapter は 2.0.2 だと動作しないので、2.0.2 を試すときは、 Active record oracle_enhanced adapter を使用するようにとのことです。

|

« [Ruby] WIN32OLE_TYPELIB#name | トップページ | [Ruby] Ruby Science »

コメント

この記事へのコメントは終了しました。

トラックバック


この記事へのトラックバック一覧です: [Ruby] ruby-oci8:

« [Ruby] WIN32OLE_TYPELIB#name | トップページ | [Ruby] Ruby Science »